<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-drive-11.4.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-drive-11.4.0.aar/260ac877ab563d5fe8925fa5b54c1ab5/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-drive-11.4.0.aar/260ac877ab563d5fe8925fa5b54c1ab5/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>